.header{
  padding: 0.5rem 1.5rem 0.5rem 5rem;
  background-color: #1f1d1d;
}

.header .logo{
  width: 3.5rem;
}

.header, .user-info-container{
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  align-items: center;
}

.header .user-info-container{
  width: 9rem;
}
